Page MenuHomePhabricator

MobileApp loads images from upload.wikimedia.org
Closed, ResolvedPublic

Description

styles/enwiki.less:    background-image: url("//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Edge-firefox.png/80px-Edge-firefox.png");
styles/enwiki.less:    background-image: url("//upload.wikimedia.org/wikipedia/commons/thumb/5/57/Edge-firefox.png/50px-Edge-firefox.png");

Should have a local copy.

Event Timeline

Krenair created this task.Jan 23 2016, 3:21 AM
Krenair raised the priority of this task from to Needs Triage.
Krenair updated the task description. (Show Details)
Krenair added a subscriber: Krenair.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 23 2016, 3:21 AM
Krenair updated the task description. (Show Details)Jan 23 2016, 3:21 AM
Krenair set Security to None.

Change 290075 had a related patch set uploaded (by Mholloway):
Keep local copies of globe icon images

https://gerrit.wikimedia.org/r/290075

Mholloway claimed this task.Jun 3 2016, 1:33 AM

Change 290075 merged by jenkins-bot:
Keep local copies of globe icon images

https://gerrit.wikimedia.org/r/290075

Mholloway closed this task as Resolved.Sep 1 2016, 3:51 AM